 @font-face {
 font-family: 'FontAwesome';
 src: url('../fonts/iconfonts/fontawesome-webfont.eot');
 src: url('../fonts/iconfonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../fonts/iconfonts/fontawesome-webfont.woff') format('woff'), url('../fonts/iconfonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html, button, input, select, textarea {
  color: #414141;
}
body {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}

::selection {
 background: #b3d4fc;
 text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
.pad15 {
  padding:0 30px;
}
h1.title {
  margin:0.75em 0 0.75em 30px;
}
object, embed, video {
  height: auto;
  max-width: 100%;
  width:100%;
}
.video {
  position: relative;
}
.video iframe, .video object, .video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
div.article div.frame-default li {
  list-style-type:square;
}
body.ankerlink{margin-top:140px;}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
  font: 15px/20px Arial, sans-serif;
  background:#ebeef7;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding:0 0px;
}
div.header_area {
    border-bottom: 1px solid #ededed;
}
.indent {
  padding-left:22px;
}
.main div.article {
  float: left;
  width: 65%;
  position:relative;
}
.main div.article h1{padding-right:35px;}
#startseite div.article {
  padding-top:0;
}
.main div.aside {
  float: right;
  width: 29%;
}
nav a {
  float: left;
  margin: 0 1.7%;
  margin-bottom: 0;
}
nav li:last-child a {
  margin-right: 0;
}
nav ul li {
  display: inline-block;
}
.oldie nav a {
  margin: 0 0.7%;
}
div.header-container h1.title {
  float: left;
  /*width:456px;
  height:87px;*/
}
div.header-container h1.title a {
  display:block;
  /*height:90px;*/
}
nav {
  width: auto;
}
nav.csc-default {
  float:none;
  height:auto;
  margin-top:0;
}
nav.csc-default ul li {
  display:block;
}
div.footer_content a {
  color:#ebeef7;
  display:inline-block;
}
/* Links */
a.internal-link, a.linkInt {
  background:url(../img/link/link_int.gif) 0 5px no-repeat;
  padding-left:12px;
}
div.footer_content a.internal-link {
  background:url(../img/link/link_int_white.gif) 0 5px no-repeat;
}
dl.news-single-links img {
  display:none;
}
a.external-link, a.external-link-new-window, a.linkExt, dl.news-single-links a {
  background:url(../img/link/link_ext.gif) 0 5px no-repeat;
  padding-left:10px;
}
div.footer_content a.internal-link {
  background:url(../img/link/link_int_white.gif) 0 5px no-repeat;
}
div.footer_content a.external-link, div.footer_content a.external-link-new-window {
  background:url(../img/link/link_ext_white.gif) 0 6px no-repeat;
}
a.download {
  background:url(../img/link/link_dl.gif) 0 4px no-repeat;
  padding-left:12px;
}
a.link_mail, a.mail {
  background:url(../img/link/link_mail.gif) 0 5px no-repeat;
  padding-left:15px;
}
a.rss_link span {
  background:url(../img/link/icon_rss2.gif) 0 2px no-repeat;
  padding-left:17px;
}
a.twitter_link span {
  background:url(../img/link/icon_twitter2.gif) 0 2px no-repeat;
  padding-left:17px;
}
a.link_back {
  background:url(../img/link/link_back.gif) 0 5px no-repeat;
  padding-left:12px;
}
a.link_pdf {
  background:url(../img/link/pdf.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
a.link_word {
  background:url(../img/link/word.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
a.link_excel {
  background:url(../img/link/excel.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
a.link_ppt {
  background:url(../img/link/ppt.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
a.link_video {
  background:url(../img/link/video.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
a.link_audio {
  background:url(../img/link/music.gif) 0 0px no-repeat;
  padding-left:12px;
  padding-right: 5px;
}
a.link_image {
  background:url(../img/link/image.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
a.link_zip {
  background:url(../images/link/zip.gif) 0 0px no-repeat;
  padding-left:20px;
  padding-right: 5px;
}
/* Mainmenu
------------------------------------------------------------*/
ul#mainmenu_layer {
  margin:0 0 0 0px;
}
ul#mainmenu_layer li.act a {
  color:#00397f;
}
ul#mainmenu_layer li a:hover, ul#mainmenu_layer li:hover a {
  color:#00397f;
}
ul#mainmenu_layer li li a, ul#mainmenu_layer li.act li a {
  background:none !important;
}
/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file    dropdown.css
 * @package    Dropdown
 * @version    0.7.1
 * @type    Transitional
 * @stacks    597-599
 * @browsers  Windows: IE6+, Opera7+, Firefox1+
 *        Mac OS: Safari2+, Firefox2+
 *
 * @link    http://www.lwis.net/
 * @copyright  2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown, ul.dropdown li, ul.dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.dropdown {
  position: relative;
  z-index: 57;
  float: left;
  padding-left:15px;
}
ul.dropdown li {
  float: left;
  vertical-align: middle;
  zoom: 1;
}
ul.dropdown li.hover, ul.dropdown li:hover {
  position: relative;
  z-index: 59;
  cursor: default;
}
ul.dropdown ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 58;
 background: #F6F6F6;
  padding-bottom:0px;
  border-bottom: 3px solid #00397f;
}

ul.dropdown ul li {
  float: none;
  line-height: 1.2em;
  height:auto;
  padding:7px 10px 5px;
  border-bottom:1px solid #ededed;
  width:220px;
}

ul.dropdown ul ul {
  top: 0px;
 left: 240px;
}
ul.dropdown li:hover > ul {
  visibility: visible;
}
/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file    default.css
 * @name    Default
 * @version    0.1.1
 * @type    transitional
 * @browsers  Windows: IE5+, Opera7+, Firefox1+
 *        Mac OS: Safari2+, Firefox2+
 *
 * @link    http://www.lwis.net/
 * @copyright  2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section    Base Drop-Down Styling
 * @structure  ul (unordered list)
 *        ul li (list item)
 *        ul li a (links)
 *        /*\.class|(li|a):hover/
 * @level sep  ul
 */


ul.dropdown {
}
ul.dropdown li {
  padding: 0px;
  /* height:54px;*/
   color: #414141;
  position:relative;
}
ul.dropdown li.hover,  ul.dropdown li:hover {
  color: #414141;
}
ul.dropdown a {
  font-size:1.0em;
  display:block
}
ul.dropdown ul a {
  font-size:0.9em;
  display:block;
  color:#414141;
}
ul.dropdown a:link,  ul.dropdown a:visited {
  color: #414141;
  text-decoration: none;
}
ul.dropdown a:hover {
  color: #414141;
}
ul.dropdown a:active {
  color: #414141;
}
ul.dropdown ul a:hover {
  color:#00397f!important;
}
/* -- level mark -- */

  ul.dropdown ul {
  /*width: 240px;*/
   margin-top: 0px;
}
ul.dropdown ul li {
  font-weight: normal;
  background-color: #f6f6f6;
}
/*-------------------------------------------------/
 * @section    Support Class `dir`
 * @level sep  ul, .class
 */


ul.dropdown *.dir {
  /*padding-right: 20px;*/
 background-image: url(../img/nav-arrow-down.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 background-image: url(../img/nav-arrow-right.gif);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}
ul.dropdown-upward *.dir {
  background-image: url(../img/nav-arrow-top.png);
}
ul.dropdown-vertical *.dir, ul.dropdown-upward ul *.dir {
  background-image: url(../img/nav-arrow-right.png);
}
ul.dropdown-vertical-rtl *.dir {
  padding-right: 10px;
  padding-left: 15px;
  background-image: url(../img/nav-arrow-left.png);
  background-position: 0 50%;
}
ul.dropdown span.af-plus {
  display:none;
}
/* Submenu
----------------------------------------*/
div#submenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div#submenu li {
  border-bottom: 1px solid #EDEDED;
  margin: 0;
  padding: 0;
}

div#submenu li li {
  border-bottom: 0 solid #EDEDED;
}
div#submenu li a {
  background: url("../img/submenu_arrow.gif") no-repeat scroll 25px 14px transparent;
  color: #414141;
  display: block;
  font-size: 1.1em;
  height: auto !important;
  padding: 8px 5px 8px 42px;
}
div#submenu li li a {
  background: url("../img/submenu_arrow.gif") no-repeat scroll 45px 11px #FFFFFF !important;
  color: #414141;
  display: block;
  font-size: 1em !important;
  font-weight: normal !important;
  height: auto !important;
  padding: 5px 5px 5px 62px;
}
div#submenu li li a:hover, div#submenu li li.current a {
  color: #00397f;
}
div#submenu li a:hover, div#submenu li.current a {
  background: url("../img/submenu_arrow.gif") no-repeat scroll 25px 14px #ebeef7;
  font-size: 1.1em;
  text-decoration: none;
}

/* ===================
    ALL:  Theme
   =================== */
#page-container{
    background-color: #ffffff;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
  max-width:1200px;
  margin:0 auto;
}
.header-container {
  border-bottom:0px solid #ededed;
  margin-top:15px;
}
body#startseite .header-container {
  border-bottom:0px solid #ededed;
}
.footer-container {
  position:relative;
}
div.footer_img_left {
  width:7px;
  height:100px;
  position:absolute;
  top:-42px;
  left:0px;
  background:url(../img/sprite.png) no-repeat -785px -103px;
}
div.footer_img_right {
  width:7px;
  height:100px;
  position:absolute;
  top:-42px;
  right:0px;
  background:url(../img/sprite.png) no-repeat -793px -103px;
}
.header-container, .footer-container, .main div.aside {
}
.title {
  color: white;
}

body#startseite div.banner-container {
  display:block;
}
/* ==============
    MOBILE: Menu
   ============== */

nav ul {
  margin: 0;
  padding: 0;
}
nav ul ul {
  margin: 0;
  padding: 0;
  height:auto;
}
nav a {
  /*font-family:"MetaWeb Normal", arial, sans-serif;*/
  font-family:"LatoLatinRegular", arial, sans-serif;
  font-size:1.3em;
  display: block;
  margin-bottom: 0px;
  padding:10px 15px 0;
  border-right:1px solid #ededed;
  text-align: center;
  text-decoration: none;
  font-weight: normal;
  color: #414141;
  height:34px;
  white-space:pre;
}
nav li.last a {
  border-right:0px solid #ededed;
  padding:10px 5px 0 15px;
}
nav a:hover, nav a:visited {
  color: #ef181e;
}
nav a:hover {
  text-decoration: none;
}
nav li li a {
  font-size:1.0em;
  float:none;
  display: block !important;
  margin: 0px !important;
  padding:0px 15px;
  border-right:0px solid #ededed;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
  color: #414141 !important;
  height:auto;
  white-space:normal;
}
nav li li.last a, nav li.last li a {
  border-right:0px solid #ededed;
  padding:0px 15px;
}
/* ==============
    MOBILE: Main
   ============== */

.startteaser {
  background:#ffffff;
  padding:30px 0px;
  border-bottom:5px solid #ededed;
}
.main {
  padding: 25px 0px;
  background:#ffffff;
}
.main div.article h1, .aside h1 {
  font-size: 1.4em;
  color:#00397f;
}
.main div.article h1.line_under, div.aside h1.line_under {
  border-bottom:1px solid #ededed;
  padding-bottom:5px;
  margin:0 0 0.87em;
}
div.cal_termine h1:before {
  content:"\f073";
  position:relative;
  color:#00397f;
  font-size:24px;
  font-family:"FontAwesome";
  padding-right:10px;
}
div.tx-dud-pinnwand h1:before {
  content:"\f0a1";
  position:relative;
  color:#00397f;
  font-size:24px;
  font-family:"FontAwesome";
  padding-right:10px;
}
div.tx-dud-pinnwand ul li {
  text-align: left;
}
div#submenu h1:before {
  content:"\f0ca";
  position:relative;
  color:#00397f;
  font-size:24px;
  font-family:"FontAwesome";
  padding-right:10px;
}
h1.r_uhr::before {
    color: #00397f;
    content: "\f153";
    font-family: "FontAwesome";
    font-size: 24px;
    padding-right: 10px;
    position: relative;
}
.main div.aside {
  overflow:hidden;
}
.footer-container footer {
  color: white;
  padding: 30px 0px 0;
  background:#00397f;
  margin-bottom:15px;
  position:relative;
}
/*div.footer-container .wrapper {
  width:1004px;
}*/
/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
  padding-top: 20px;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

div.banner div.stage {
  width:100%;
  float:left;
}
div.banner div.stage img {
  width:100%;
  height:auto;
}
div.banner div.kontakt {
  width:283px;
  width:  29.47916666666667%;
  height:323px;
  float:left;
  background:white;
  overflow: hidden !important; /* FF Scroll-leiste */
}
h1.kontaktbox, h1.termine, h1.pinnwand, h1.header_submenu {
  background:url(../img/sprite.png) no-repeat -317px -814px;
  color:white;
  padding:10px 38px 8px 25px;
  margin:0 0 5px;
  font-family:"MetaWeb Normal", arial, sans-serif;
  font-weight:normal;
  width:auto;
  font-size:1.4em;
}
h1.termine {
  background:url(../img/sprite.png) no-repeat -4px -679px;
}
/*h1.pinnwand {
  background:url(../img/sprite.png) no-repeat -321px -679px;
  margin-bottom:15px !important;
}*/
/*h1.header_submenu {
  background:#ef181e url(../img/sprite.png) no-repeat -4px -814px;
  margin-bottom:0;
}*/
ul.kontaktmenu {
  margin:0;
  padding:0;
  list-style-type:none;
}
div.kontakt {
  position:relative;
}
div.kontakt p {
  margin:0 0 1em;
  padding:0 25px;
}
ul.kontaktmenu {
  position:absolute;
  bottom:0;
  left:0;
  width: 283px;
}
ul.kontaktmenu li {
  background:#f9f9f9;
  margin-bottom:3px;
}
ul.kontaktmenu li.last {
  margin-bottom:0px;
}
ul.kontaktmenu li a {
  position:relative;
  display:block;
  padding:8px 25px 8px 25px;
  font-family:"MetaWeb Normal", arial, sans-serif;
  color:#969696;
  font-size:1.1em;
}
ul.kontaktmenu li a:hover {
  text-decoration:none;
  color:#ef181e;
}
ul.kontaktmenu li a.km_ansprech span {
  display:block;
  position:absolute;
  top:8px;
  right:15px;
  width:24px;
  height:23px;
  background:url(../img/sprite.png) no-repeat 0 -419px;
}
ul.kontaktmenu li a.km_mitglied span {
  display:block;
  position:absolute;
  top:7px;
  right:10px;
  width:29px;
  height:23px;
  background:url(../img/sprite.png) no-repeat -323px -419px;
}
div.breadcrumb-container {
  font-size:0.9em;
  color:#666;
  line-height:36px;
  border-bottom: 1px solid #eaeaea;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05) inset;
    padding: 0;
  background:#ebeef7;
}
div.breadcrumb-container.folge {
  line-height:30px;
}
div.breadcrumb-container div.wrapper {
  
}
div.breadcrumb-container.folge div.wrapper {
  
  
  height:30px;
  position:relative;
  color:#666;
}
div.breadcrumb-container div.wrapper {
color:#666;
}
div.folge_left {
  width:7px;
  height:36px;
  position:absolute;
  top:-6px;
  left:-7px;
  background:url(../img/sprite.png) no-repeat -769px -103px;
}
div.folge_right {
  width:7px;
  height:36px;
  position:absolute;
  top:-6px;
  right:-7px;
  background:url(../img/sprite.png) no-repeat -777px -103px;
}
div.breadcrumb-container a {
  display:inline-block;
  height:36px;
  line-height:36px;
  position:relative;
  padding:0 35px 0 17px;
  color:#aaa;
}
div.breadcrumb-container a:hover {
  text-decoration:underline;/*color:#ef181e;*/
 }
div.breadcrumb-container a span {
  position:absolute;
  width:18px;
  height:36px;
  background:url(../img/sprite.png) no-repeat -782px -45px;
  right:0;
}
div.breadcrumb-container.folge a span {
  background:none;
  width:11px;
}
div.breadcrumb-container span.current {
  font-weight:bold;
  padding-left:20px;
}
div.breadcrumb-container.folge span.current,
div.breadcrumb-container span.current{
  padding-left: 7px;
}
div.breadcrumb-container.folge a {
  color:#666;
  line-height:30px;
  padding: 0 20px 0 7px;
}
div.footer_content {
  margin-bottom:20px;
  font-size:0.8em;
}
div.footer_content .fl {
  width:24%;
  float:left;
  padding-right:1%;
}
div.footer_content .fl a {
  color:#fff;
  display:block;
  font-size:0.8em;
}
div.footer_content .fl a:hover {
  text-decoration:underline;
}
div.footer_meta {
  padding:7px 0 5px 0;
  border-top:1px solid #ebeef7;
}
div.header_meta {
  position:absolute;
  top:1em;
  right:30px;
}
div.footer_meta ul, div.header_meta ul {
  margin:0;
  padding:0;
  list-style-type:none;
  float:right;
}
div.footer_meta ul li, div.header_meta ul li {
  float:left;
}
div.header_meta ul li a {
  color:#00397f;
  border-right:1px solid #00397f;
  padding:0 5px;
  font-size:0.8em;
}
div.footer_meta ul li a {
  color:#ebeef7;
  border-right:1px solid #ebeef7;
  padding:0 5px;
  font-size:0.8em;
}
div.footer_meta ul li.last a, div.header_meta ul li.last a {
  border-right:0px solid #959595;
}
div.footer_content div.hc_0 h1, div.footer_content div.hc_1 h1, div.footer_content div.hc_2 h1, div.footer_content div.hc_3 h1 {
  font-size:1.5em;
  color:#ebeef7;
  font-weight:normal;
  position:relative;
}
div.footer_content div.hc_0 h1 span {
  background:url(../img/sprite.png) no-repeat -323px -113px;
  position:absolute;
  top:0;
  right:45%;
  width:29px;
  height:22px;
}
div.footer_content div.hc_1 h1 span {
  background:url(../img/sprite.png) no-repeat -327px -208px;
  position:absolute;
  top:0;
  right:60%;
  width:25px;
  height:23px;
}
div.footer_content div.hc_2 h1 span {
  background:url(../img/sprite.png) no-repeat 0px -112px;
  position:absolute;
  top:0;
  right:55%;
  width:29px;
  height:23px;
}
div.footer_content div.hc_3 h1 span {
  background:url(../img/sprite.png) no-repeat 0px -209px;
  position:absolute;
  top:0;
  right:65%;
  width:25px;
  height:22px;
}
ul.news-article-list {
  margin:0;
  padding:0;
  list-style-type:none;
}
ul.news-article-list li {
  float:left;
  width:50%;
}
ul.news-article-list li.n1, ul.news-article-list li.n3 {
}
ul.news-article-list li.n2, ul.news-article-list li.n4 {
}
ul.news-article-list li div.news1 {
  border:1px solid #ececec;
  border-width:0 1px 1px 0;
  padding:0 5% 5% 0;
}
ul.news-article-list li div.news2 {
  border:1px solid #ececec;
  border-width:0 0 1px 0;
  padding:0 0 5% 5%;
}
ul.news-article-list li div.news3 {
  border:1px solid #ececec;
  border-width:0 1px 0 0;
  padding:5% 5% 0 0;
}
ul.news-article-list li div.news4 {
  border:1px solid #ececec;
  border-width:0;
  padding:5% 0 0 5%;
}
ul.news-article-list li img {
  float:left;
  margin:0 10px 5px 0;
}
ul.news-article-list li h1 {
  font-size:1.5em !important;
  font-weight:normal;
  color:#000;
}
ul.news-article-list li h1 a {
  color:#000;
}
ul.news-article-list li p span {
  color:#096c90;
}
div.news-list-morelink, ul.news-article-list li p {
  display:inline;
}
div.cal_termine, div#submenu {
  margin-bottom:25px;
}
div#printshare {
  position:absolute;
  right:0px;
  top:0px;
  height:27px;
}
a.print_btn {
  background: url("../img/btn_print.gif") no-repeat !important;
  display: inline-block;
  height: 27px;
  line-height:27px;
  text-indent: -999em;
  width: 27px;
  vertical-align:middle;
  outline:none;
}
a.link_back {
  background: url("../img/link_back.gif") no-repeat scroll 0 5px transparent;
  padding-left: 12px;
}
/* Searchbox
------------------------------------*/
header.wrapper {
  position:relative;
  background:white;
}

a#searchlink {
  cursor:pointer;
}

input.searchsubmit:after {
  
    
}
/* Kontakt Formular
---------------------------------------------------------------------*/
div.article form input[type="text"], div.article form input[type="password"], form textarea {
  -moz-box-sizing: border-box;
  border-color: #C2C2C2 -moz-use-text-color -moz-use-text-color;
  border-radius: 0px 0px 0px 0px;
  border-style: solid none none;
  border-width: 0px 0 0;
  color: #555555;
  display: inline-block;
  font-size: 1.25rem;
  padding: 5px 0 5px 10px;
  width: 60%;
  background:#ebeef7;
}
input.tx-indexedsearch-searchbox-sword {
  width: 100% !important;
}
div.article form .csc-mailform-submit, div.article form .submit-button, input.tx-indexedsearch-searchbox-button.submit {
  background-color: #00397f;
  border: 0 none;
  border-radius: 0px 0px 0px 0px;
  clear: right;
  color: white;
  display: block;
  font-family:"MetaWeb Normal", arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  padding: 5px 20px;
  transition: all 0.3s ease-in-out 0s;
  margin-left:24%;
}
div.article form .csc-mailform-submit:hover, div.article form .submit-button:hover, input.tx-indexedsearch-searchbox-button.submit:hover {
  background: none repeat scroll 0 0 #414141;
  color: #FFFFFF;
}
div.article form .submit-button {
  margin:10px 0 0 !important;
}
input.tx-indexedsearch-searchbox-button.submit {
  margin-left:0%;
  margin-top:5%;
}
input.tx-indexedsearch-searchbox-button.submit:hover {
}
div.csc-mailform-field label {
  width: 24%;
  display:block;
  float:left;
}
div.tx-felogin-pi1 legend {
  display:none;
}
div.csc-mailform-field {
  margin: 0 0 25px;
}
.csc-mailform-radio {
}
.csc-mailform-radio input {
  background-color: #FFFFFF;
  border: medium none;
}
.csc-mailform-radio label {
  float: none !important;
  display:inline !important;
  width: auto !important;
}
.csc-mailform-radio legend {
  display: none;
}
.csc-mailform-radio fieldset {
  border: medium none;
  margin: 0;
  padding: 0;
}
span.csc-mailform-radio {
  width:60%;
}
/* Links
----------------------------------------------------*/
div.tx-dud-links ul{list-style-type:none;margin:0;padding:0}  
div.tx-dud-links h1 {    
  background: none repeat scroll 0 0 #ebeef7;    
  border-left: 10px solid #00397f;    
  font-size: 1.2em !important;    
  margin: 0 0 3px;    
  padding: 4px 0 4px 20px;    
  font-weight:bold;  
}  
div.tx-dud-links div.dud_links_image {    
  float: left;    
  width: auto;  
}  
div.tx-dud-links div.dud_links_image img {    
  margin-right: 15px;  
}  
div.tx-dud-links ul li li {    
  border-bottom: 1px solid #EDEDED;    
  clear: both;    
  margin-bottom: 10px;    
  padding-bottom: 10px;  
}  
div.tx-dud-links ul li li.last {    
  border-bottom: 0px solid #EDEDED;  
}  
div.dud_links_cat{margin-bottom:20px;}

/* Downloads
---------------------------------------------------*/
div.tx-dud-downloads ul{
  list-style-type:none;
  margin:0;padding:0;
}  
div.tx-dud-downloads ul li{
  list-style-type:none !important;
}  
div.tx-dud-downloads ul > li {margin-bottom:3%;}  
div.tx-dud-downloads ul li li{border-bottom:1px solid #ededed;padding-bottom:1%;margin-bottom:1%;}  
div.tx-dud-downloads ul li li p {margin:0;} 
h1.dud_downloads_cattitle {    
  background: none repeat scroll 0 0 #ebeef7;    
  border-left: 10px solid #00397f;    
  color: #414141;    
  font-size: 1.2em !important;    
  margin: 0 0 3px;    
  padding: 4px 0 4px 10px;    
  font-weight:bold;  
}  
.tx_duddownloads span.filesize {font-size:0.8em;display:inline-block;margin-left:5px;}

/* CSC
----------------------------------------------------*/
div.allnews {
  border-top:1px solid #ECECEC;
  margin-top:20px;
  padding: 5px 0 0;
  text-align:right;
}
.csc-textpic-caption, .youtube-caption, figcaption {
  font-size:0.8em;
  color:#999;
}
table.contenttable {
  background: none repeat scroll 0 0 #FFFFFF;
  border-collapse: collapse;
  text-align: left;
  width: auto;
}
table.contenttable th {
  border-bottom: 2px solid #6678B1;
  color: #003399;
  font-weight: normal;
  padding: 10px 8px;
}
table.contenttable td {
  border-bottom: 1px solid #CCCCCC;
  padding: 6px 15px;
}
table.contenttable tbody tr:hover {
  background:#ededed;
}
table.contenttable-1 tbody tr.tr-0:hover {
  background:#414141;
}
table.contenttable-1 tr.tr-0 td {
  border-bottom: 0px solid #ccc;
  font-weight: bold;
  color:white;
}
table.contenttable-1 tr.tr-0 {
  background:#414141;
}
table.contenttable-2 tr.tr-0 td, table.contenttable-3 tr.tr-0 td, table.contenttable-3 tr td.td-0 {
  border-bottom: 0px solid #ccc;
  font-weight: bold;
}
table.contenttable-2 tr.tr-0 {
  background:#ededed;
}
table.contenttable-3 tr td.td-0, table.contenttable-3 tr.tr-0 td {
  background-color: #EDEDED;
}
table.contenttable-3 tr td.td-0 {
  border-bottom: 1px solid #fff !important;
}
table.contenttable-3 tr.tr-0 td.td-0 {
  background-color: #fff !important;
}
span.content-files-size {
  font-size:0.8em;
  display:inline-block;
  margin-left:5px;
  color:#888;
}
/* responsive */
div.csc-default img {
  max-width: 100%;
  height: auto;
  width: auto;
}
DIV.csc-textpic-above DIV.csc-textpic-imagewrap, DIV.csc-textpic-below DIV.csc-textpic-imagewrap, DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI, DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
/*float: none;*/
}
.csc-textpic-imagewrap figure {
/*display: inline !important;*/
}
.csc-textpic-intext-right .csc-textpic-image {
  float: right;
  margin: 15px 0 0 20px;
}
div.rahmen_kasten {
  background-color: #EDEDED;
  border: 1px solid #CCCCCC;
  padding: 10px;
}
div.rahmen_linie_vor {
  border-top: 1px solid #EDEDED;
  padding-top: 20px;
}
div.rahmen_linie_nach {
  border-bottom: 1px solid #EDEDED;
  padding-bottom: 12px;
}
div.rahmen_umriss {
  border: 1px solid #EDEDED;
  padding: 10px;
}
.line_before, .frame-99 {
  border-top: 1px solid #EDEDED;
  padding-top: 20px;
}
.line_after, .frame-100  {
  border-bottom: 1px solid #EDEDED;
  padding-bottom: 12px;
}
.box_grey, .frame-98  {
  background-color: #EDEDED;
  border: 1px solid #CCCCCC;
  padding: 10px;
}
.box_border, .frame-101 {
  border: 1px solid #EDEDED;
  padding: 10px;
}
.box_border_left, .frame-103 {
  font-size: 1em;
  font-weight: bold;
  color: #414141;
  background: inherit;
  border-bottom: 0px #ccc solid;
  border-left: 8px solid #ccc;
  padding-left: 5px;
}
.box_red, .frame-102 {
  font-size: 1em;
  font-weight: normal;
  color: #414141;
  background: #FFD9D9;
  border: 1px solid #ef181e;
  padding: 0.5em;
  clear: both;
}
p.footer_text {
  float:left;
  color:#ebeef7;
  font-size:0.8em;
}
/* multi column footer
-------------------------------------*/
div.footer_content > div {
  width:24%;
  float:left;
  padding-right:1%;
}
.hide-desktop {
  display: none;
}
div.mobile_menu {
  position:absolute;
  top:0px;
  right:0.5em;
  margin:2em 0 0em;
}
div.hc_0 h1:before {
  content:"\f1d7";
  position:relative;
  color:#ebeef7;
  font-size:18px;
  font-family:"FontAwesome";
  padding-right:10px;
}
div.hc_1 h1:before {
  content:"\f108";
  position:relative;
  color:#ebeef7;
  font-size:18px;
  font-family:"FontAwesome";
  padding-right:10px;
}
div.hc_2 h1:before {
  content:"\f0c1";
  position:relative;
  color:#ebeef7;
  font-size:18px;
  font-family:"FontAwesome";
  padding-right:10px;
}
div.hc_3 h1:before {
  content:"\f041";
  position:relative;
  color:#ebeef7;
  font-size:18px;
  font-family:"FontAwesome";
  padding-right:10px;
}
.footer_content h1>span {
  display:none;
}
.footer_content>div {
  margin-bottom:30px;/*height:auto !important;*/
}
.footer_content h1 {
  margin:0 0 5px 0 !important;
}
.settings_info_menu {
  z-index:10 !important
}
/* TL_Files / TL_Links
-------------------------------*/
div.tl_files_files p, div.tl_links_links p {
  margin:0;
}
div.tl_files_files {
  padding-bottom:5px;
}
div.aside div.tl_files_category {
  display:none;
}
/* Hinweis Startseite 
--------------------------------------------------*/
div.hinweis_box {
  background:#ededed;
  margin-bottom:15px;
  margin-top:12px;
  padding:35px 15px 15px;
  position:relative;
  font-size:0.9em;
}
div.hinweis_box h1 {
  font-size:1.2em;
  font-weight:bold;
}
img.hinweis_klammer {
  position:absolute;
  top:-12px;
  left:15px;
}
/* Google Maps einbindung */
div.gmap-container {
  background:#ededed;
}
div.gmap-container iframe {
  position:relative !important;
}
/* TEASER
--------------------------------------------------*/
ul#teaserlist {
  margin:0;
  padding:0;
  list-style:none;
  font-size:0.85em;
}
ul#teaserlist li {
  margin:0;
  padding:0;
  list-style:none;
  float:left;
  width:221px;
  margin-right:25px;
  overflow:hidden;
}
ul#teaserlist li.last {
  margin-right:0;
}
ul#teaserlist h1 {
  font-size:1.5em;
  padding-left:9px;
}
ul#teaserlist div.teaser_image {
  position:relative;
  padding-left:9px;
  max-width:204px
}
ul#teaserlist div.teaser_cover1 {
  position:absolute;
  bottom:0;
  left:0;
  width:283px;
  height:10px;
  background:url(../img/teaser_ecken.png) no-repeat;
}
ul#teaserlist div.teaser_cover2 {
  width:221px;
  height:37px;
  background:url(../img/teaser_schraeg.png) no-repeat;
}
ul#teaserlist div.teaser_text {
  background:#ededed;
  padding:9px 9px 0;
}
ul#teaserlist div.teaser_text p {
  margin:0;
}
ul#teaserlist div.teaser_cover2 a {
  display:block;
  margin-left:167px;
  width:40px;
  height:37px;
  text-indent:-999em;
  background:url(../img/teaser_more.png) no-repeat;
}
.rondell-container {
  opacity:0.999;
}
/* Fixed Menu */
ul.fixmenu {
  position:fixed;
  top:0;
  left:50%;
  max-width:1200px;
  border-top: 3px solid #014397;
  border-bottom: 3px solid #ccc;
  margin:0 0 0 -600px !important;
  float:none;
  background:url("../img/logo_koop_small.png") no-repeat scroll 97.5% 48% white;
  width:1185px;
}
div.menucontainer.fixcontainer {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  background:white;
  height:44px;
  border-top: 3px solid #ef181e;
  border-bottom: 3px solid #ccc;
  z-index:100;
}
/* indexed search 
------------------------------------------------------------*/
.tx-indexedsearch-browsebox LI {
  display: inline;
  margin-right: 5px;
}
.tx-indexedsearch-browsebox {
  margin-bottom: 20px;
  padding: 0;
}
li.tx-indexedsearch-browselist-currentPage {
  background: none repeat scroll 0 0 #00397f;
  color: #FFFFFF;
}
li.tx-indexedsearch-browselist-currentPage a {
  color: #FFFFFF;
  padding: 0 2px;
}
ul.browsebox {
  padding: 0;
}
.tx-indexedsearch-browsebox LI {
  margin: 0 5px !important;
}
.tx-indexedsearch-searchbox table td {
  padding:4px 4px 4px 0;
}
.tx-indexedsearch-title {
  font-weight:bold;
}
.tx-indexedsearch-icon img {
  max-width: 18px !important;
}
.outsearch {
  display:none;
  position: relative !important;
  top:0px !important;
  left:0px;
  margin:0 auto!important;
  max-width: 1200px;
  
  background: #e2001a;
  /*width:97% !important;*/
  color:white;
}

.show_lupe {
  background: none !important;
}
.show_close {
  background:none !important;
}
.show_lupe:before {
  content:"\f002";
  color:#00397f;
  font-size:13px;
  font-family:"FontAwesome";
  padding: 0 0 0 10px;
}
.show_close:before {
  content:"\f00d";
  color:white;
  font-size:20px;
  font-family:"FontAwesome";
}
div.pluginarea ul {
  margin:0;
}
.iconarea {
  width: 50px;
  float:left;
  position:relative;
  top:13px
}
.searchicon:before {
  content:"\f002";
  color:white;
  font-size:20px;
  font-family:"FontAwesome";
  padding:0 10px;
  position:relative;
  left:10px;
}
.tx-macinasearchbox-pi1 {
  position:absolute!important;
  right:30px;
  top:60px;
  width:auto;
  padding:5px;
  
  font-size:18px;
  font-weight:600;
  
  display:block !important;
}
input.searchfield {
  background-color: #ffffff;
    border: 1px solid #eaeaea;
    color: #ccc;
    
    height: 22px;
    margin: 0;
    padding: 4px 10px;
}

li.searchclose {
  position: absolute !important;
  top: 10px !important;
  right: 10px;
  list-style: none;
}
input.searchsubmit {
  text-indent:-999em;
  background:url("../img/lupe.png") no-repeat scroll 8px 6px #00397f;
  color:#fff;
  border:none;
  padding:5px 20px;
}
a#searchlink {
  padding:0px;
}
a#searchlink:hover, a#searchclose {
  text-decoration:none;
  cursor:pointer;
}

div.tx-dud-links ul li {
  list-style-type: none !important;
}
/* Cal Archive
--------------------------------------------------*/
div.accordian ul{
    list-style-type:none !important;  
  margin:0;
  padding:0;
}
div.accordian ul li{
  list-style-type:none !important;
  margin:0;
  padding:0;
  /*background:#ebeef7;*/
  margin-bottom: 1px;
    padding: 4px;
}
div.accordian ul li h1{
  font-size:1.2em !important;
  padding:3px 10px;  
margin:0;
  color:white;
}
div.accordian li.even, div.accordian li.odd {
    background: none repeat scroll 0 0 #ebeef7;
    color: #414141;
}
div.accordian li.even h1, div.accordian li.odd h1{
    color: #414141;
}
div.accordian li.act h1{
    color: white;
}
li.dimension td.jwa_year {
    color: #999;
    width:10%;
    vertical-align: top;
}
li.dimension td {
    border-bottom: 1px solid #ededed;
    padding: 4px 10px;
    text-align: left;
    vertical-align: top;
}

div.accordian table{width:100%;}

.footer_content .frame-default {
    clear: inherit;
}

.events2SingleImage ul {
    list-style-type: none !important;
    padding: 0;
    margin: 0;
}
.events2SingleImage ul li{
    list-style-type: none !important;
}

/* Formulare -----------------------------------------------*/
.form-group {
    margin-bottom: 15px;
}
.form-group span.error {
  color:#ef181e;
  display:block;
}
.btn-primary {
    color: #fff;
    background-color: #00397f;
    border-color: #00397f;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
   
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
 *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before, .clearfix:after, .social_share_privacy_area:before, .social_share_privacy_area:after {
  content: " ";
  display: table;
}
.clearfix:after, social_share_privacy_area:after {
  clear: both;
}
.clearfix, .social_share_privacy_area {
 *zoom: 1;
}
.social_share_privacy_area:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
* {
  background: transparent !important;
  color: #000 !important; /* Black prints faster: h5bp.com/s */
  box-shadow: none !important;
  text-shadow: none !important;
}
pre,  blockquote {
  border: 1px solid #999;
  page-break-inside: avoid;
}
thead {
  display: table-header-group; /* h5bp.com/t */
}
tr,  img {
  page-break-inside: avoid;
}
img {
  max-width: 100% !important;
}
 @page {
 margin: 0.5cm;
}
p,  h2,  h3 {
  orphans: 3;
  widows: 3;
}
h2,  h3 {
  page-break-after: avoid;
}
div.aside,
ul.dropdown,
div.breadcrumb-container,
div.footer_content,
div.header_area,
div#meta_footer ul{
  display:none;
}
.main div.article {
    width: 95%;
}
}